table.ShadowBox{border-collapse: collapse;border-spacing: 0px;padding: 0px;margin: 0px;}
 
 
body.Login{background-color: #7197B6;}
table.LogInBox, table.StatsLogInBox{border-collapse: collapse;border-spacing: 0px;padding: 0px;margin: 0px;height: 100px;width: 150px;text-align: left;border: solid 1px #436985;}

td.LogInBox{font: 9pt Arial;color: #497699;background-color: White;padding: 0px 10px 0px 10px;}
table.LoginContent{border-collapse: collapse;border-spacing: 0px;padding: 0px;margin: 0px;font: 9pt Arial;color: #497699;width: 100%;background-color: White;text-align: left;}
table.LoginContent td{padding: 4px 3px 4px 3px;}
td.LoginHeader{height: 27px;background-image: url(../images/LoginHeader_Tile.png); }
.LoginHeaderText{padding-left: 10px;font: bold 9pt Arial, Verdana;color: White;}
td.LoginButtons{vertical-align: bottom;text-align: right;width: 150px;padding: 0px 0px 0px 0px !important;}


.LoginButtons .ButtonBarDivElement{float: right;padding: 0px;}
 
 
 
.LoginButtons .ButtonBarMenuIcon{padding-top: 1px;}
 
.ButtonBarDivElement{white-space: nowrap;}
.ButtonBarLeft .ButtonBarDivElement{height: 48px;float: left;padding: 0px;}




.ButtonBarRight .ButtonBarDivElement{height: 48px;float: right;padding: 0px;}
.ButtonBarLeft .ButtonBarDivElement img,.ButtonBarRight .ButtonBarDivElement img{margin-top: 3px;}
 
 
table{border-spacing: none;border-collapse: collapse;
    width: 97%;
}
table td{padding: 0px;}

FORM { padding: 0px; margin: 0px; }
IMG { border: 0px; }
  
.insidetext
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;	
	color:#000000;	
	text-align:justify;		
	padding-left:20px;
	padding-right:5px;
	line-height:18px;
}
  .LoginSpace_td
    {
        width: 203px;
    }
    
 